iOS」タグアーカイブ

Xcode 10.1でSwift 5をビルドする方法

仕事用のiMacがHigh Sierraまでしか対応してなくて困った。これではXCode 10.2がインストールできないから、Swift 5が使えない。 何か方法はないかと色々調べてやってみたら、使えるようになった。 忘… 続きを読む »

WWDC 2014 で新型 Mac mini の発表は無し

はい。発表されなかったよ新型 Mac mini 。 新しいのが出たら買おうと思い始めてはや4ヶ月、全然出えへんやないかい! 未だに Mac mini 2012 のまま放置ってどうゆうことなんでしょうね。もう待ちきれなくて… 続きを読む »